﻿<Automation screen="DP500040">
    <Actions ScreenID="DP500040">
        <Action IsActive="True" ActionName="Schedule" ActionType="G" WindowMode="S" HideCondition="True">
            <StateActionFields />
            <StateActionParams />
        </Action>
        <Category IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" DisplayName="Actions" CategoryName="Action" LineNbr="0" />
        <Category IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" DisplayName="Inquiries" CategoryName="Inquiry" After="Action" LineNbr="1" />
        <Category IsActive="True" IsSystem="True" IsCustomized="False" IsCustomizedRecursive="False" DisplayName="Reports" CategoryName="Report" After="Inquiry" LineNbr="2" />
    </Actions>
</Automation>